body,td
{
	FONT-FAMILY: Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;	
	FONT-SIZE: 11px;
	color: #000000;
}

li
{
	list-style : url(../images/box.gif);
	background-repeat : no-repeat;
	background-position: 5px 5px;
}


a, A:link, A:visited
{
	COLOR: #639C9C;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #639C9C; 
	TEXT-DECORATION: undeline;
}

.table
{
	border-top:1px;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-color:#FFFFFF;
	border-style:solid;
}


.galeria
{
	BACKGROUND-COLOR: #CCCCCC;
	border-top:1px;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-color:#FFFFFF;
	border-style:solid;
	padding-left: 20px;
	padding-right: 5px;
	padding-top: 5px;	
	padding-bottom: 5px;
}

.text
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;	
	padding-bottom: 10px;
}
